export const examine = function (obj) {
  const data = JSON.parse(JSON.stringify(obj))
  const data1 = JSON.parse(JSON.stringify(obj))
  for (var key in obj) {
    if ((!obj[key] && obj[key] !== 0)) {
      console.log(key, '这个不对呀', obj[key])
      data[key] = '.'
    }
    if ((Array.isArray(obj[key]) && !obj[key].length)) {
      console.log(key, '这个不对呀', obj[key])
      data[key] = []
    }
  }
  if (JSON.stringify(obj) === JSON.stringify(data)) {
    return true
  } else {
    return [data, data1]
  }
}
